EnxUikitReactNative_kotlinVersion=1.7.0
EnxUikitReactNative_minSdkVersion=24
EnxUikitReactNative_targetSdkVersion=33
EnxUikitReactNative_compileSdkVersion=33
EnxUikitReactNative_ndkversion=21.4.7075529